org.apache.ignite.internal.processors.rest.client.message

## Class GridClientClusterNameRequest

- java.lang.Object
- - org.apache.ignite.internal.processors.rest.client.message.GridClientAbstractMessage
  - - org.apache.ignite.internal.processors.rest.client.message.GridClientClusterNameRequest

All Implemented Interfaces:
  Externalizable, Serializable, GridClientMessage

    public class GridClientClusterNameRequest
    extends GridClientAbstractMessage

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`GridClientClusterNameRequest()`

### Method Summary

### Methods inherited from class org.apache.ignite.internal.processors.rest.client.message.GridClientAbstractMessage

`clientId, clientId, destinationId, destinationId, readExternal, requestId, requestId, sessionToken, sessionToken, toString, writeExternal`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### GridClientClusterNameRequest

    public GridClientClusterNameRequest()

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.0
Release Date | : September 11 2021